      module mod_bond
      implicit real*8 (a-h,o-x,z),logical*1(y)
      integer,allocatable :: sig(:),pi(:),lp(:),mult(:),numat(:)
     *,multatloc(:),llp(:),ivirt(:),iocc(:),vi(:),sy(:)
      integer,allocatable :: multlo(:),multlp(:),multvi(:),multsy(:)
      logical,allocatable :: ydelsy(:),y_real_bond(:),y_real_atom(:)
      real(8),allocatable :: coorloc(:,:)
      character(80),allocatable :: basloc(:)
      character(4),allocatable :: atomloc(:)
      character(1) label1
      character(18),allocatable :: labelsp(:)
      character(15) orth,para
      end module
